@charset "utf-8";

.title {
  height: 310px;
  background-image: url(../images/biography/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: Georgia, serif;
  font-size: 32px;
  font-weight: bold;
  margin-top: 140px;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}

.feature {
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;

  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  align-items: flex-start;
}

.feature img {
  width: 360px;
  margin-top: 40px;
}

.feature-text {
  max-width: 500px;
  margin-left: 20px;
}

.reverse {
  flex-direction: row-reverse;
}

.reverse .feature-text {
  margin-right: 40px;
  margin-left: auto;
}

.feature-text h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  width: 600px;
  max-width: 100%;
  padding: 10px 15px;
  margin-top: 15px;
  border-left-width: 5px;
  border-bottom-width: 1px;
  border-left-color: #000080;
  border-bottom-color: #000080;
  border-left-style: solid;
  border-bottom-style: solid;

}

.feature-text h3 {
  background-color: #f8f8f8;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  padding: 15px 15px;
  margin-top: 36px;
  margin-left: 0px;
  margin-right: 0px;
}


.feature-text p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 25px;
}

.footer {
  margin-top: 100px;
}


.lead {
  width: 930px;
  max-width: 100%;
  margin: 60px auto;
}

.lead h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  width: 930px;
  max-width: 100%;
  padding: 10px 15px;
  margin-top: 15px;
  text-align: center; 
    
  border-width: 1px;
  border-left-width: 5px;
  border-color: #cc3300;
  border-style: solid;
}

.lead p {
  line-height: 2;
  width: 880px;
  max-width: 100%;
    align-content: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  margin-top: 10px;

}


/* お問合せボタン追加ここから */

.link-button-area {
  text-align: center;
  margin-top: 40px;
}

.link-button {
  background-color: #f4dd64;
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 24px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

.link-button:hover {
  background-color: #d8b500;
}

/* お問合せボタン追加ここまで */


@media (max-width: 800px) {

  /* 追加ここから */
  .title {
    height: 200px;
    background-image: url(../images/biography/bg-main.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-shadow: 1px 1px 10px #4b2c14;
  }

  .title h1 {
    font-family: Georgia, serif;
    font-size: 32px;
    font-weight: bold;
    margin-top: 60px;
  }

  .title p {
    font-size: 14px;
    margin-top: 15px;
  }

  /* 追加ここまで */

  .feature {
    display: block;
    width: 100%;
    margin-top: 45px;
  }

  .feature-text {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .reserve .feature-text {
    margin-right: 0;
  }

  .feature img {
    width: 100%;
    height: auto;
    margin-top: 25px;
    margin-left: 0;
  }





}